# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Park Shinjo <peremen@gmail.com>, 2014.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2014-06-27 01:57+0000\n"
"PO-Revision-Date: 2014-03-03 02:13+0900\n"
"Last-Translator: Park Shinjo <peremen@gmail.com>\n"
"Language-Team: Korean <kde@peremen.name>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.5\n"

#: agent.cpp:96
msgctxt "@info:status"
msgid "No indexers available"
msgstr "인덱서 찾을 수 없음"

#: agent.cpp:287
msgid "Indexing PIM data"
msgstr "PIM 데이터 색인 중"

#: agent.cpp:476 agent.cpp:500
msgid "Ready"
msgstr "준비"
